@charset "utf-8";
* { margin:0;padding:0;outline: none;font-family: "microsoft yahei";}
body { font-size: 12px;color: #333;font-family: "microsoft yahei";background-color: #f4f4f4;}
/*body table{margin: 0 auto;}*/
td, th, div, dl { word-break: break-all; white-space: normal; word-wrap:break-word;}
li, dd { list-style-type: none; }
.talc { text-align:center;color:#333;font-weight:bold;}
a:link, a:visited { color: #333; text-decoration: none; }
a:hover { color: #0070ce;cursor:hand}
input { vertical-align: middle; border: none; }
input[type=text] { border: 1px solid #ddd; line-height: 24px; }
img{border-style: none;display: inline-block;vertical-align: middle;}
.inform-main{width: 1200px;margin: 0 auto;overflow: hidden;background: #fff;}
.inform-main .top-list,.inform-main .cont-list,.inform-main .new_brandz{width: 100%;margin: 0 auto;overflow: hidden;}
.inform-main .topZxc{margin: 22px 30px 15px;padding-left: 20px;height: 24px;line-height: 24px;display: inline-block;overflow: hidden;font-size: 24px;font-weight: bold;position: relative;}
.inform-main .topZxc:before{content: '';position: absolute;width: 5px;height: 22px;background: #0070ce;top: 2px;left: 0;}
.inform-main ul.list-box{padding: 0 35px 5px 45px;overflow: hidden;}
.inform-main ul.list-box li{width: 325px;float: left;margin-right: 40px;line-height: 24px;padding-left: 20px;position: relative;margin-bottom: 5px;}
.inform-main ul.list-box li:before{content: '';position: absolute;width: 5px;height: 5px;background: #e95400;top: 9px;left: 0;}
.inform-main ul.list-box li:nth-child(3n){margin-right: 0;}
.inform-main ul.list-box li a{max-width:320px;font-weight: normal;display: block;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 24px;}
.inform-main ul.list-box li a:hover{color: #e95400;}
.inform-main .cont-list ul{padding: 0 30px 10px 40px;overflow: hidden;}
.inform-main .cont-list ul li{margin-right: 28px;float: left;width: 145px;padding-left: 20px;line-height: 24px;position: relative;margin-bottom: 5px;overflow: hidden;}
.inform-main .cont-list ul li:before{content: '';position: absolute;width: 5px;height: 5px;background: #e95400;top: 9px;left: 0;}
.inform-main .cont-list ul li:nth-child(6n){margin-right: 0;}
.inform-main .cont-list ul li a{max-width: 145px;font-weight: normal;display: block;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 24px;}
.inform-main .cont-list ul li a:hover{color: #e95400;}
.inform-main .new_brandz ul{width: 100%;margin: 5px auto 10px;overflow: hidden;}
.inform-main .new_brandz ul li {width: 140px;float: left;padding: 17px;border: 1px solid #dddddd;margin: 0 0 20px 20px;margin-right: 0;padding-bottom: 13px;height: 108px;overflow: hidden;}
.inform-main .new_brandz ul li img {width: 140px;height: 70px;margin: 0 auto;overflow: hidden;display: block;}
.inform-main .new_brandz ul li .h3_adib{font-weight: bold;overflow: hidden;display: block;height: 30px;line-height: 30px;font-size: 16px;font-weight: bold;margin-top: 10px;text-align: center;}
.cententer_wid{width: 100%;margin: 0 auto -20px;background: #fff;height: auto;padding-bottom: 10px;overflow: hidden;}
.cententer{width:1200px;min-width:1200px;margin: 18px auto 0;overflow: hidden;}
.cententer_left{width:804px;float:left;}
.cententer_left_title{height:40px;background:#f6f6f6;width:860px;border:1px solid #ddd;}
.cententer_left_title b{font-size:14px;line-height:40px;}
.title{margin-left:30px;}
.click{margin-left:620px;}
.time{margin-left:40px;}
.cententer_left ul.from{height:auto;}
.cententer_left ul.from li{border-bottom:1px dashed #ddd;font-size:14px;display:block;}
.cententer_left ul.from li a{line-height:45px; height:auto;height:45px;float:left;width:600px;padding-left:30px;display:block;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.cententer_left ul.from li a:hover{text-decoration:underline;}
.cententer_left ul.from li span.click_centent{margin:0 20px 0 50px;float:left;width:60px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.cententer_left ul.from li span{display:block;height:100%;float:left;line-height:45px;font-size:14px; color:#333;}
.cententer_left_span a{color:#666;}
.cententer_left_centent{font-size:16px;line-height:32px;padding-top:10px;color:#333;}
.cententer_left_centent p{text-indent: 2em;font-size: 16px;}
.col192{color: rgb(0, 112, 192);}
.f18{font-size: 18px!important;}
.f24{font-size: 24px!important;}
.text_indx{text-indent: 0;}
.cententer_left_centent a{color:#0070ce;}
.cententer_left_centent a:hover{text-decoration:underline;}
.cententer_left_centent img{margin:20px auto 10px auto;}
.cententer_left_centent span{margin-bottom:20px;overflow: hidden;}
.share{border-top:1px solid #ddd;margin-top:10px;}
.share_right{float:right;line-height:40px; font-size:16px; color:#666;}
.share_right a{color:#0070ce;}
.bshare-custom{float:left;font-size:14px; display:block; margin-top:10px; color:#333;}
.flip{margin-top:10px; font-size:16px; color:#666; line-height:20px;}
.flip_left{float:left;}
.flip_right{float:right;}
.flip_left a,.flip_right a{color:#666;}
.like{ height:202px;margin:20px auto 10px auto;}
.like_title{height:32px;background:#5797f1;color:#fff;font-weight:bold;line-height:32px;padding-left:10px;}
.ad_a,.ad_b{padding:5px 0px;}
.ad_b a img{display:block;}
.ad_a a{width:425px;float:left;margin-bottom:10px;}
.ad_a a.right_a{float:right;display:block;}
.cententer_right{float:right;width:360px;}
.cententer_left h1{text-align: left;line-height: 40px;font-size: 38px;color: #333;padding-bottom: 20px;font-weight: bold;border-bottom: 1px dashed #b8b8b8;}
.timeCol{color: #9c9c9c;text-align: right;margin-right: 10px;margin-top: 20px;font-size: 14px;overflow: hidden;}
#newIcon{width: 32px;position: fixed;top: 280px;left: 50%;margin-left: -640px;}
#newIcon a{float:none;display: block; padding-left:0;}
#newIcon .bds_qzone,#newIcon .bds_tsina,#newIcon .bds_weixin,#newIcon .bds_sqq{display: block;width: 30px;height: 30px;margin-bottom: 6px;}
#newIcon .bds_qzone{background: url(../img/newicon.png) -80px 0 no-repeat;}
#newIcon .bds_tsina{background: url(../img/newicon.png) 0px 0 no-repeat;}
#newIcon .bds_weixin{background: url(../img/newicon.png) -40px 0 no-repeat;}
#newIcon .bds_sqq{background: url(../img/newicon.png) -120px 0 no-repeat;}
.learnz{margin: 25px 0 10px 0;font-size: 14px;}
.learnz span,.learnz span a{color: #36f;}
.pageUpdown{text-align: left;clear: both;margin: 25px 0;overflow: hidden;}
.pageUpdown li{float: left;width: 100%;height: 30px;line-height: 30px;color: #333;font-size: 16px;}
.pageUpdown li a{display: inline-block;color: #1b7ece;}
.listUlli li{padding: 10px 0;border-bottom: 1px solid #ebebeb;}
.listUlli li a{font-size: 18px;font-weight: bold;margin-bottom: 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;height: 25px;display: block;}
.listUlli li a:hover{text-decoration: underline;}
.listLefttext{line-height: 22px;font-size: 14px;color: #666;}
.listLefttext span{margin-top: 10px;color: #999;display: block;overflow: hidden;}
.newsmore_btn{margin-top:20px;}
.newsmore_btn.btnMore{display: block;height:30px;line-height: 30px;text-align: center;border:1px solid #ccc;border-radius: 5px;font-size: 14px;color: #333;}
.recommendTItit{ width: 100%; height: 50px; overflow: visible; margin: 35px 0 5px 0;}
.titCont{position: relative;top: -2px;float: left;width: 100px;height: 50px;line-height: 50px;font-size: 20px;font-weight: 700;color: #333;text-align: center;border-top: 2px solid #c00;}
.hot-title{border-top: 2px solid #000;line-height: 48px;font-size: 20px;color: #000;font-weight: 400;overflow: hidden;}
.attenTion ul{width: 100%;margin: 0 auto;overflow: hidden;}
.attenTion ul li{border-bottom: 1px solid #ddd;height: 32px;line-height: 32px;font-size: 16px;}
.remenguanzhu{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.copyright{width:760px;border:1px solid #ffe0c5;background:#fffbee;margin:20px auto;padding:20px 20px;font-size:14px;overflow:hidden}
.copyright span{width:95%;display:block;padding:0 0 5px 20px;border-bottom:2px solid #ff7300;color:#ff7300;margin-bottom:10px;overflow:hidden}
.copyright p{line-height:25px}



